@charset "utf-8";
/* CSS Document */

/*二级导航*/
.ejdh{
	 width:284px;
	 background: url(../images/ejdh_03.png) no-repeat right center;
	 height:339px;
}
.ejdh h2{
	background:#2d66a5;
	width:279px;
	height:60px;
	text-align:center;
	line-height:60px;
	color:#FFFFFF;
	font-size:14px;
}
.ejdh_ul{
	width:279px;
	min-height:409px;
	background:#FFFFFF;

}
.ejdh_ul li{
	height:48px;
	border-bottom:1px solid #e3e3e3;
	text-align:center;
	font-size:12px;
	width:279px;
	background:#FFFFFF;
}
.ejdh_ul li a{
	text-align:center;
	line-height:48px;
	display:block;
}
.ejdh_ul li a:hover{
	background:#f2f6fa;
}
.ejdh_ul li .defuclt{
	background:#f2f6fa;
}
.content{
	background:#FFFFFF;
	margin-left:24px;
	width:790px;
}
/*面包屑*/
.mbx{
	height:56px;
	border-bottom:1px solid #2d66a5;
	line-height:56px;
	
}
.mbx h2{
	line-height:56px;
	color:#1e1e1e;
	font-size:14px;
}

.min-height{
	min-height:400px;
}
.min-height p{
	margin-top:15px;
}
.nr{
	margin:0px 35px;
	height:100%;
	overflow:hidden;
}
.gzdt{
	margin-left:35px;
}
.gl{
	margin-right:35px;
}
.gl img{
	margin-right:10px;
	vertical-align:middle;
	
}
.gl span{
	color:#0e498b;
}
.gzdt_ul li{
	overflow:hidden;
	line-height:40px;
	border-bottom:1px dashed #e3e3e3;
}
.gzdt_ul li a{
	background:url(../images/zwgk_icon_07.png) left center no-repeat;
	padding-left:12px;
	float:left;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	width:850px;
}
.jyxc_ul li a{
	width:600px;
	}
.gzdt_ul li span{
	float:right;
	color:#666666;
}
/*分页*/
.fy_ul{
	float:right;
	 margin-top:35px;
}
.fy_ul .ziduo{
	width:75px;
}
.fy_ul li{
	float:left;
	width:45px;
	background:#ffffff;
	border:1px solid #d6d6d6;
	margin-left:5px;
	height:29px;
	display:inline-block;
	text-align:center;
	line-height:29px;
}
.fy_ul li a{
	display:block;
}
.fy_ul li a:hover{
	color:#e60012;
	background:#f9f9f9;
}


/*机构设置*/
.jgsz_ul{
	overflow:hidden;
}
.jgsz_ul li{
	float:left;
	width:144px;
	line-height:30px;
}

.imgteaser {
	margin: 0;
	overflow: hidden;
	float: left;
	position: relative;
}
.imgteaser a {
	text-decoration: none;
	float: left;
	margin-left:14px;
	margin-top:16px;
}
.imgteaser a:hover {
	cursor: pointer;
}
.imgteaser a img {
	float: left;
	margin: 0;
	border: none;
}
.imgteaser a:hover .www_zzjs_net{
	display: block;
	font-size: 12px;
	background: #111;
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*--IE 8 Transparency--*/
	color: #fff;
	position: absolute;
	bottom: 0px;
	padding: 10px;
	margin: 0;
	width:220px;
}
.imgteaser a:hover .www_zzjs_net1{
	display: block;
	font-size: 12px;
	padding: 10px 0;
	background: #111;
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*--IE 8 Transparency--*/
	color: #fff;
	position: absolute;
	bottom: 0px;
	padding: 10px;
	margin: 0;
	width:310px;
}
.imgteaser a:hover .www_zzjs_net strong {
	display: block;
	margin-bottom: 5px;
	font-size:14px;
}
.imgteaser a .www_zzjs_net {
	display: none; 
}
.imgteaser a:hover .more {
	 visibility: hidden;
}


/*工作状态详情页*/
.xqy{
	margin:0 30px;
}
.xqy h2{
	text-align:center;
	margin-top:20px;
	font-size:18px;
	color:#333;
}
.riqi{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	display:block;
}
.xqy p{
	text-indent:2em;
	line-height:35px;
	text-align:left;
}

/*机构设置详情页*/

.jgszxq_left{
	width:650px;
	margin:28px;
}

.zwdt_title{
	 border-bottom:1px solid #2d66a5;
	 height:100%;
	 overflow:hidden;
}
.zwdt_title span{
	line-height:46px;
	margin-right:12px;
	color:#c3c3c3;
}

.zwdt_title p{
	width:126px; 
	height:46px;
	text-align:center;
	line-height:46px;
	background:#2d66a5;
	color:#FFFFFF;
	font-size:16px;
}
.jgszxq_ul li{
	overflow:hidden;
	line-height:35px;
}
.jgszxq_ul li a{
	line-height:35px;
	background:url(../images/zwgk_icon_07.png) left center no-repeat;
	padding-left:12px;
	float:left;
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	width:500px;
}
.jgszxq_ul li span{
	float:right;
}
.jgszxq_right{
	width:378px;
	margin-top:21px;
}
.ldxz_ul li{
	width:175px;
	float:left;
	background:#eeeeee;
	margin-left:7px;
	margin-top:7px;
}
.ldxz_ul li a{
	display:block;
	text-align:center;
	height:50px;
	line-height:50px;
}
.ldxz_ul li a span{
	
	background:#e60012;
	width:64px;
	display:block;
	height:50px;
	float:left;
}
.ldxz_ul li a span img{
	vertical-align:middle;
	margin-top:1px;
}



/*-- 机构设置详情选项卡 --*/
div.box1{
	width:814px;
	float:left;
	margin:20px 30px 0px 0px;
}
div.tagbox{
	background:url(../images/tagbg.gif) 0px 30px repeat-x;
}
div.tagbox h2{
	float:left;
	padding:5px 15px 7px 15px;
	color:#666666;
	font-size:14px;
	font-weight:normal;
	cursor:pointer;
}
div.tagbox h2.nowtag{
	color:#c51722;
	background:url(../images/tagtitle.jpg) center bottom no-repeat;
	border-bottom:2px solid #9c221f;
}
div.taglistbox{
	display:none;
	width:100%;
	float:left;
}
div#taglistbox1,div#taglistbox4,div#taglistbox5,div#taglistbox7{display:block;}
div.taglist{
	height:66px;
	float:left;
	padding:15px 0px;
}
div.borderbottom{
	height:80px;
	background:url(../images/focusnewslist.png) bottom repeat-x;
}
div.newsdate{
	float:left;
	width:60px;
	margin:0px 10px;
	color:#848484;
	background:#e6e6e6;
}
div.newsdate span{
	display:block;
	text-align:center;
}
div.newsdate span.day{
	line-height:42px;
	font-size:34px;
}
div.newsdate span.month{
	line-height:24px;
	font-size:16px;
}
div.newspic{
	float:left;
	width:80px;
}
div.newscon{
	width:724px;
	padding-left:10px;
	float:left;
	font-family:"宋体";
}
div.newscon h3{
	font-size:14px;
}
div.newscon h3 a:link{color:#1e1e1e;}
div.newscon h3 a:visited{color:#1e1e1e;}
div.newscon h3 a:hover{color:#9c221f;}
div.newscon p{
	font-size:12px;
	color:#666666;
	padding-top:10px;
}
div.taglist:hover div.newsdate{color:#ffffff; background:#9c221f;}
div.taglist:hover div.newscon h3 a{color:#9c221f;}
span.more1{
	float:right;
	background:url(../images/more1.jpg) right center no-repeat;
	line-height:30px;
	margin-top:-30px;
	padding-right:22px;
	font-size:12px;
}
span.more1 a:link{color:#9c221f;}
span.more1 a:visited{color:#9c221f;}
span.more1 a:hover{color:#9c221f;}
/*div.box2{
	
	float:left;
	margin:20px 0px 0px 0px;
	width:362px;
}*/
div.box1{
	float:left;
	margin:20px 0px 0px 0px;
	width:900px;
}
ul.list1{padding-top:10px;}
ul.list1 li{
	padding-left:10px;
	padding-right:15px;
	line-height:30px;
	background:url(../images/list2.gif) left center no-repeat;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
ul.list1 li a:link{color:#666666;}
ul.list1 li a:visited{color:#666666;}
ul.list1 li a:hover{color:#9c221f;}
/*-- banner --*/
div.banner{
	margin:30px auto 0px auto;
	font-size:0px;
	line-height:0px;
}
/*--  --*/





/*领导详情页*/
.xzfld{
	width:250px;
	margin-left:30px;
	margin-top:30px;
	background:#f4f4f4;
}
.xzfld h2{
	background:#2d66a5;
	height:45px;
	line-height:45px;
	color:#ffffff;
	padding-left:15px;
	font-size:16px;
}
.fxz{
	padding-left:20px;
	line-height:30px;
	padding-top:5px;
	padding-bottom:5px;
}
.ldxq{
	width:790px;
	margin-top:30px;
}
.wjz {
	margin-top:20px;
}
.wjz .rm{
	width:135px;
	text-align:center; 
	float:left;
	line-height:25px;
	overflow:hidden;
}
.wjz .rm img{
	width:135px;
	text-align:center; 
	float:left;
	line-height:25px;
	margin-right:10px;
}
.wjz .rm span{
	display:block;
	
	text-align:center;
}


.zyhd{
	margin-right:30px;
	margin-top:30px;
}



/*在线访谈*/
.zxft{
	margin:10px 35px;
	overflow:hidden;
}
.zxftnr{
	width: 476px;
	padding-left: 20px;
}
.zxftnr dl{
	width: 476px;
	float: left;
	text-align: left;
	padding: 2px 0px;
}
.zxftnr dl dt{
	width: 54px;
	float: left;
	font-weight: bold;
}
.zxftnr dl dd{
	width:410px;
	float:left;
}
.line{
	border-bottom:1px solid #eeeeee;
	margin:0 30px;
}




/*-- 市长信箱表单 --*/
#maincon{
	margin-top:15px;}
h3#szxxtitle{
	width:847px;
	margin:0 auto;
	background:url(../images/ssxxtitle.jpg) left 5px no-repeat;
	padding-left:43px;
	text-align:left;
	font-family:"Microsoft YaHei";
	line-height:30px;
	font-size:26px;
	color:#c30000;
	font-weight:normal;
}
div#szxxformbox{
	width:820px;
	margin:0 auto;
	padding:36px 0px;
}
div#szxxformbox h4{
	width:800px;
	background:url(../images/txlytitle.jpg) left 1px no-repeat;
	text-align:left;
	color:#c30000;
	padding-left:20px;
}
div#szxxformbox h4 span{
	font-size:16px;
	font-family:"Microsoft YaHei";
	
}
ul#szxxform{
	width:770px;
	padding-left:50px;
	float:left;
	text-align:left;
}
ul#szxxform li{
	width:770px;
	margin-top:20px;
	background:url(../images/szxxformbg.gif) left repeat-y;
	float:left;
}
div.szxxdiv{
	float:left;
	width:624px;
}
div.szxxdiv label{
	width:208px;
}
ul#szxxform li label{
	float:left;
}
ul#szxxform li label.yesornobox{
	padding-top:10px;
}
ul#szxxform li label span{
	display:block;
	width:146px;
	text-align:center;
	font-family:"Microsoft YaHei";
	color:#000;
	font-size:14px;
	float:left;
	line-height:30px;
	background:#eeeeee;
}
ul#szxxform li label input{
	float:left;
	margin-left:10px;
	height:30px;
	border:1px solid #cdcdcd;
	padding-left:2px;
	line-height:30px;
	display:inline;
}
ul#szxxform li label input.yesorno{
	border:none;
	height:14px;
	width:14px;
	margin-right:5px;
}
input.szxxinput1{
	width:228px;
}
ul#szxxform li span.ts{
	line-height:30px;
	color:#c30000;
	font-family:"Microsoft YaHei";
	font-size:14px;
}
input.szxxinput2{
	width:548px;
}
ul#szxxform li label textarea{
	float:left;
	margin-left:10px;
	width:548px;
	height:180px;
	border:1px solid #cdcdcd;
	padding-left:2px;
	line-height:22px;
	display:inline;
}
ul#szxxform li label.lynrtitle span{
	margin-top:70px;
}
ul#szxxform li label.zxbmtitle span{
	margin-top:190px;
}

input.myzjbtn{
	width:54px;
	height:29px;
	background:url(../images/loginbtn.jpg) left top no-repeat;
	border:none;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	margin:0px 10px;
	cursor:pointer;
}
div#myzjbtn1{
	width:864px;
	padding:10px 0px;
	text-align:left;
	margin:0 auto;
}
input.myzjbtn1{
	width:90px;
	height:32px;
	line-height:32px;
	background:url(../images/wyzxbtn.jpg) no-repeat;
	text-align:center;
	font-size:18px;
	font-family:"Microsoft YaHei";
	border:none;
	color:#044a87;
	margin:0px 10px;
	cursor:pointer;
}
ul#szxxbtnbox{
	width:1180px;
	float:left;
	padding-bottom:20px;
}
ul#szxxbtnbox li{
	width:545px;
	float:left;
}

input.szxxbtn{
	background:url(../images/szxxbtn.jpg) no-repeat;
	border:none;
	font-family:"Microsoft YaHei";
	color:#FFF;
	cursor:pointer;
	width:115px;
	height:39px;
	font-size:18px;
}
.an{
	margin-left:345px;
	margin-bottom:50px;
}
.an .tj{
	background:url(../images/anniu_02.png) repeat-x;
	width:100px;
	height:35px;
	border:none;
	border:1px solid #A7A7A7;
}


/*在线访谈详情*/
.zxft_xq {
	width:1040px;
	margin-left:30px;
	margin-top:15px;
	margin-right:15px;
}
.zxftxq_img {
	width:220px;
	
	}
	
.zxftxq_nr{
	width: 800px;
	padding-left: 20px;
}
.zxftxq_nr dl{
	width: 800px;
	float: left;
	text-align: left;
	padding: 2px 0px;
}
.zxftxq_nr dl dt{
	width: 54px;
	float: left;
	font-weight: bold;
}
.zxftxq_nr dl dd{
	width:745px;
	float:left;
}
.wqig_content{
	margin-top:15px;
}
.wqhg{
	width:260px;
}
.wqhg_title{
	background:#e60012;
	height:45px;
	color:#FFFFFF;
	
	
}
.wqhg_title h2{
	float:left;
	line-height:45px;
	font-size:14px;
	padding-left:15px;
	
}
.wqhg_title span{
	float:right;
	line-height:45px;
	margin-right:15px;
}
.wqhg_nr{
	background:#eeeeee;
}
.wqhg_ul{
	padding:10px;
}

.wzsl{
	width:760px;
	margin-left:20px;
}
.line1{
	border-bottom:1px solid #eeeeee;
	margin:10px 0px;
}
.wzsl_content{
	border:1px solid #eeeeee;
}
.wzsl_nr{
	padding:15px;
	height:800px;
	overflow:scroll;
}
.wzsl_nr .zcr{
	color:#e60012;
	margin-right:10px;
	font-weight:bold;
}
.wzsl_nr .rq{
	color:#666666;
	margin-left:10px;

}


/*政务咨询*/
#zwzx{
	border:1px solid #eeeeee;
	overflow:hidden;
	margin:40px;
}
.zwzc_dl{
	margin:20px;
	overflow:hidden;
}
.zwzc_dl dt{
	width:200px;
	float:left;
	background:#eeeeee;
	line-height:35px;
	margin-top:5px;
	margin-right:10px;
}
.zwzc_dl dt span{
	padding-left:16px;
	padding-right:16px;
}	
.zwzc_dl dd{
	width:760px;
	float:left;
	line-height:35px;
	margin-top:5px;
	border:1px solid #eeeeee;
}
.zwzc_dl dd span{
	padding-left:16px;
	padding-right:16px;
}


/*--  --*/
h2.title1{
	line-height:38px;
	border-bottom:1px solid #0e498b;
	background:url(../images/title1.gif) left center no-repeat;
	padding-left:10px;
	color:#666666;
	font-size:14px;
	font-weight:bold;
}
.fggzbox{
	padding-left:150px;
	padding-right:30px;
}
.fggzbox .xj{
	line-height:20px;
}
.gzjl{
	margin-right:30px;
	margin-top:30px;
}
.wznr{
	margin-top:10px;
}


.czfp_ul{
	width:279px;
	min-height:409px;
	background:#FFFFFF;

}
.czfp_ul li{
	height:48px;
	border-bottom:1px solid #e3e3e3;
	text-align:center;
	font-size:12px;
	width:279px;
	background:#FFFFFF;
}
.czfp_ul li a{
	text-align:center;
	line-height:48px;
	display:block;
}
.czfp_ul li a:hover{
	background:#fff2f4;
}
.czfp_ul li .defuclt{
	background:#fff2f4;
}



